XVM-4.1.0 et XVM-stat.exe 1.6.1 pour World of Tanks 0.8.7+

Nouvelle version: XVM-4.1.0 et XVM-stat.exe 1.6.1 pour World of Tanks 0.8.7+. Note: Si vous souhaitez utiliser le module de statistiques, il vous faudra utiliser la version 1.6.1 de xvm-stat au minimum. XVM-4.1.0: [NOUVEAUTES] * nouvelles options: login/pingServers/showPingOnGameLoading – affiche le…